Bug 518920

Summary: snmpd leaks memory
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: net-snmpAssignee: Jan Safranek <jsafrane>
Status: CLOSED ERRATA QA Contact: BaseOS QE <qe-baseos-auto>
Severity: medium Docs Contact:
Priority: urgent    
Version: 5.5CC: jplans, pm-eus, rvokal
Target Milestone: rcKeywords: ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-09-11 08:26:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 518633    
Bug Blocks:    
Attachments:
Description Flags
Leak summary in new version none

Description RHEL Product and Program Management 2009-08-24 07:34:29 UTC
This bug has been copied from bug #518633 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 5 Michal Marciniszyn 2009-09-03 09:14:33 UTC
Created attachment 359648 [details]
Leak summary in new version

Comment 7 errata-xmlrpc 2009-09-11 08:26:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1437.html